import { SparkleQuizQuestion } from '../../models/quiz.model';
export declare class SparkleQuizContainer {
  questionIds: string;
  showInstantResult: boolean;
  submitted: boolean;
  private pageInfo;
  private answers;
  pageDidLoadHandler($event: CustomEvent): void;
  updateQuizAnswerModelHandler(obj: CustomEvent<{
    answer: string;
    question: SparkleQuizQuestion;
  }>): void;
  private submitQuiz;
  render(): any;
}
